New update theme forst RT17

Je thema (RT-Theme 17) bevat verouderde kopieën van een aantal WooCommerce template-bestanden. Deze bestanden moeten wellicht bijgewerkt worden om er voor te zorgen dat ze compatibel zijn met de huidige versie van WooCommerce. Je kunt zien om welke bestanden het gaat op de systeemstatuspagina. Als je er niet zeker over bent, neem dan contact op met de maker van het thema.

Geeft aan dat het thema geupdate moet worden en ergens anders geeft ie aan dat het de nieuwste versie is

rttheme17/archive-product.php versie 3.3.0 is verouderd. De hoofdversie is 3.4.0,
rttheme17/content-product.php versie 3.0.0 is verouderd. De hoofdversie is 3.4.0,
rttheme17/content-product_cat.php,
rttheme17/woocommerce/emails/customer-invoice.php

Hello,

Please use this link to reach the author for support (request a theme update) to update the outdated WooCommerce templates: